c067ac Update to 1.9.1.

Authored and Committed by hobbes1069 2 years ago
    Update to 1.9.1.
    Update compile patch to deal with qt5_use_modules no longer being available in
      rawhide/f29.
    
        
wsjtx-1.9.1-compile-fix.patch wsjtx-1.9.0.rc4-compile-fix.patch
file renamed
+21 -6
file modified
+3 -1